LAMMPS Website LAMMPS Manual USER-AtC Manual Commands

### fix_modify AtC filter type

#### syntax

fix_modify AtC filter type <exponential | step | no_filter>

#### examples

`fix_modify AtC filter type exponential`

#### description

Specifies the type of time filter used.

#### restrictions

only for be used with specific transfers: thermal, two_temperature

#### related

fix_modify AtC filter fix_modify AtC filter scale

#### default

No default.